Subject: about mipsel 2.4.3 serial console problem

From: Barry Wu <[email-masked]>
Date: Wed, 5 Sep 2001 18:14:46 -0700 (PDT)

Hi all,

I have met a problem about serial when I
porting mipsel linux 2.2.12 to mipsel linux 2.4.3.
In linux 2.2.12, linux can work well. 
It can printk and can mount root file system, and
start the system. But when I port 2.2.12 to 2.4.3,
the kernel can printk some debug messages and
mount root file system. But it can not display
INIT ... messages on serial console. Why?
If someone knows, please help me

Thanks in advance!

Best Regards,

Barry

__________________________________________________
Do You Yahoo!?
Get email alerts & NEW webcam video instant messaging with Yahoo! Messenger
http://im.yahoo.com